### Method

# Camel StoreSettings set_filter_inbox

since: 3.2

#### Declaration [src]

    void
    camel_store_settings_set_filter_inbox (
      CamelStoreSettings* settings,
      gboolean filter_inbox
    )

#### Description [src]

Sets whether to automatically apply filters to newly arrived messages in the store’s Inbox folder (assuming it has an Inbox folder).

Available since: 3.2

Sets property | `Camel.StoreSettings:filter-inbox`

#### Parameters

`filter_inbox`

  Type: `gboolean`

  Whether to filter new messages in Inbox.